@charset "utf-8";

/* CSS Document */
body {
	width:600px;
	margin:45px auto 0;
}

#footer {
	font-family: "Comic Sans MS", cursive;
	color:#d63df6;
	font-size:10px;
	text-align:center;
	margin:2em 0;
}

#footer a { color:#d63df6; }

#footer a:hover { color:#ffff33; }

#social {
	position:relative;
	top:-47px;
	right:20px;
}

#uix {
	float:right;
	height: 0 !important;
	padding:0 !important;
	position:relative;
	top:10px;
}

#linkHome { display:none !important; }

#UPRN { font-size:20px; }

#global_Footer ul { padding:0; }

#global_Footer ul a {
	font-size:10px;
	overflow:visible !important;
}

#global_Footer ul li span.img {
	height: 55px !important;
	width: 55px !important;
}

#global_Footer ul li a { width: 64px !important; }